Subject: Fw: Trainer Candidate - Rituparna Mallick Rituparna Mallick
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Fri, 21 Apr 2023 09:48:48 +0000

interview
________________________________
From: Rituparna Mallick Rituparna Mallick <[email-masked]>
Sent: Thursday, April 20, 2023 7:26 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Rituparna Mallick Rituparna Mallick

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Rituparna Mallick Rituparna Mallick
E-mail  [email-masked]
Phone Number    (91) 7978972175
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute using other transport like Rickshaw
Where do you currently live (area)      Gurgaon
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Genpact         Quality Analyst         0       35
Previous Employer 1
Previous Employer 2
If Selected, how much time do you need to join? 1 month
Please briefly describe your work experience specifically in Quality?   Auditing inbound and outbound calls. Hosting call calibration. Giving feedbacks and helping the agents to improve their csat score. Preparing monthly, quarterly reports. Participating and helping the client with reducing the errors and helping the process to grow. Preparing pkt and adherence report.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    Scenario- In a quarterly review the client found the CSAT score is below the expectation. The client had an escalation for the poor performance.

Action- Being a QA, I took the responsibility for the improvement of the quality. I arranged a team huddle and explained the parameters and had set an expectation to improve our performance. I made the agents understand how they can get a positive response from the customers. I arranged pre shift and post shift huddles. We had call calibration twice a week and found out the errors and figured out what could have been done for a an excellent call. I made sure the agents are implementing the feedbacks. I pulled out reports in daily basis to figure out the defaulters and coached them. Then in the next quarter, the client was happy with our performance and applauded me for my efforts. And my team was star performer of the quarter.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service is how you greet and treat the customer in a nice and proper way where the customer is  happy being served. But excellent customer service skill is meeting the demands and reaching  beyond the customer's expectation. A total quality service.
What according to you makes you a good candidate for this position?     Flexible, mangement skill, Leadership quality,
On a scale of 1 - 5 please rate your fluency in spoken English  4